<script setup>
import { useHead } from '@vueuse/head'

import { useAppConfig } from '@/composables/useAppConfig'
const appConfig = useAppConfig()

useHead({
  title: appConfig.title
})
</script>

<template>
  <RouterView />
</template>

<style>
@import '@/assets/styles/base.css';
</style>
